
/* common */
*{
	margin:0;
	padding: 0;
}
body{
	margin:0;
	padding: 0;
}
* html body {
	overflow: hidden;
	color: #333333;
}
/* common */

/*** Header Area ***/
#headerArea {
	position: fixed !important;
	width: 100%;
	height: 107px;
	margin: 0px auto 0 auto;
	background: #ffffff;
	z-index:99;
	border-bottom: 3px solid #19448e;
}
#headerArea #headerPart {
	background: #ffffff;
	padding: 5px 5px;
	min-width: 600px;
	overflow:hidden;
}
#headerArea #menuPart {
	background: #ffffff;
	padding: 2px 5px;
	min-width: 600px;
	overflow:hidden;
}
#headerArea h1 {
	font-size: 24pt;
}

/*** Header Area ***/

/*** Logo ***/
.logo {
	padding: 0;
}
.logo img{
}
/*** Logo ***/


/*** Menu ***/
.menu {
	float: left;
	padding: 0 0 5px 0 ;
}
.menu ul {
	padding: 5px 0;
}
.menu li {
	float: left;
	margin: 0 20px;
	padding: 0px;
	list-style-type: none;
	font-size: 14pt;
	text-align: center;
}
.menu li a {
	padding: 3px 0px 2px 0px;
	display: block;
	width: 100%;
}
/*** Menu ***/



/*** Message ***/
.message {
	padding: 5px;
}
.messagefixed {
	padding: 5px;
}
/*** Message ***/

/*** Content Area ***/
#contentArea {
	padding: 110px 0 16px 0;
	xoverflow: auto;
	z-index:9;
}

#contentArea .content {
	margin-bottom: 10px;
	clear: both;
}
#contentArea .contentL {
	margin-bottom: 10px;
	float: left;
	width: 49%;
	clear: both;
}
#contentArea .contentR {
	margin-bottom: 10px;
	float: right;
	width: 49%;
}

#contentArea h2 {
	font-size: 16pt;
	font-weight: normal;
	padding: 15px 10px 5px 10px;
	margin: 0 auto;
	max-width: 900px;
}
ul {
  list-style: none;
}
p {
	font-size: 12pt;
}
p.title {
	font-size: 14pt;
}

/*** banner ***/
#contentArea .banner {
	float: right;
	margin: 0 20px 20px 0;
}
#contentArea .banner li {
	float: left;
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
}

/*** information ***/
#contentArea .photo {
	text-align: center;
}
#contentArea .photo img {
}
#contentArea .information {
	margin: 10px auto 10px auto;
	max-width: 860px;
	padding: 10px 20px;
}
#contentArea .information dt {
	padding-left: 10px;
	font-size: 14pt;
}
#contentArea .information dd {
	margin-bottom: 15px;
	padding: 4px 0 4px 30px;
	font-size: 14pt;
	border-bottom: 1px dotted #7d7d7d;
}

/*** notice ***/
#contentArea .notice {
	margin: 0 auto;
	max-width: 856px;
	padding: 10px 20px;
	border: 2px solid #7d7d7d;
}
#contentArea .notice ul {
	margin: 1em 0 1.5em 2em;
}
#contentArea .notice li {
	padding: 5px 0;
	font-size: 14pt;
}

/*** executive ***/
#contentArea .executivedate {
	font-weight: normal;
	padding: 0 10px 0 10px;
	margin: 0 auto;
	max-width: 900px;
	text-align: right;
	
}
#contentArea .executive {
	margin: 0 auto;
	max-width: 856px;
	padding: 10px 20px;
	border: 2px solid #7d7d7d;
}
#contentArea .executive dt {
	float:left;
	width: 5em;
	text-align: center;
	padding: 8px 15px 4px 5px;
	font-size: 14pt;
}
#contentArea .executive dd {
	padding: 8px 0 4px 0;
	font-size: 14pt;
	border-bottom: 1px dotted #7d7d7d;
}

/*** articles ***/
#contentArea .articles {
	margin: 0 auto;
	max-width: 856px;
	padding: 10px 20px;
	border: 2px solid #7d7d7d;
}
#contentArea .articles ul {
	margin: 1em 0 2em 1.5em;
}
#contentArea .articles li {
	padding: 5px 0;
	font-size: 14pt;
}


/*** Footer Area ***/
#footerArea {
	margin-top: 20px;
	clear: both;
	background: #1e50a2;
	padding: 10px 20px;
}
#footerArea p {
	font-size: 12pt;
	color: #ffffff;
	text-align: right;
	margin-top: 5px;
}
/*** Footer ***/

